function init()
	-- TEXT --
	c.name = "ExplosionPoisonSmall"
	c.class = "gun"
	c.desc = "Fires a ring of slow moving continual-damage shots."
	
	-- SHAPE & PREREQUISITES --
	c.setShape(0)	--1x1
	
	-- STATS & GUNS --
	c.addWeapon("explosionpoisonsmall.lua", "semi")
	return 0
end